/* Big screen menu */

.big-screen ul  {
    display: flex;
    list-style: none;
}

    .big-screen a   {
        text-decoration: none;
        margin-top: 24px;
        display: block;
    }

    .big-screen a:hover span    {
        color: #39578B;
    }

    .big-screen .current-menu-item a span   {
        border-bottom: 5px solid #39578B;
    }

    .big-screen li:not(:last-child) a  {
        margin-left: 1vw;
        margin-right: 1vw;
    }

/* Mobile menu slide-in */

#slideshow  {
    position: relative;
    width: 100%;
}

#slideshow > div    {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
}

.sidenav    {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #39578B;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a,
.sidenav a:link,
.sidenav a:visited,
.sidenav a:active   {
    text-decoration: none;
    color: #ececec;
    transition: 0.3s
}

.sidenav a:hover,
.offcanvas a:focus  {
    color: #39578B;
}

.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    margin-left: 50px;
}

.sidenav ul li a.nav-sub   {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 2rem;
    line-height: 2rem;
    padding-right: 10px;
}

    .sidenav ul {
        list-style: none;
        padding: 0 3vw;
    }

        .sidenav ul.nav > li    {
            border-bottom: 2px solid #d1dee9;
        }

        .sidenav ul li  {
            position: relative;
        }

        .sidenav ul li a    {
            display: block;
            padding: 4px 0;
        }

        .sidenav ul.nav > li > a    {
            padding: 12px 0 12px 10px;
        }

        .sidenav ul.sub-menu    {
            padding: 0 3vw 10px;
        }

            .sidenavul .sub-menu a  {
                padding: 5px 0;
            }


/* Mobile menu slide-in typo*/

.sidenav a,
.sidenav a:link,
.sidenav a:visited,
.sidenav a:active   {
    font-size: 1.6rem;
}

.sidenav .closebtn  {
    font-size: 2.6rem!important;
}

.nav-sub    {
    font-size: 2.0rem;
}